DLA-2855-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-2855-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-2855-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-2855-1
Related
Published
2021-12-27T00:00:00Z
Modified
2024-01-09T20:33:00.677178Z
Summary
monit - security update
Details
References

Affected packages

Debian:9 / monit

Package

Name
monit
Purl
pkg:deb/debian/monit?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1:5.20.0-6+deb9u2

Affected versions

1:5.*

1:5.20.0-6
1:5.20.0-6+deb9u1